form {margin-top:0pt; margin-bottom:0px}
.roletky
{
	font-size: 12px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	color: #517616;
	background-color: #EBF0C7;
	font-weight: normal;
}
#chybove_hlaseni_mailu {
	font-size: 12px;
	font-weight: normal;
	color: #900;
	background-color: #FFD2D2;
	height: 20px;
	width: 97%;
	border: 1px solid #FF8484;
	padding-left: 10px;
	margin-bottom: 5px;
}
#chybove_hlaseni_mailu strong{
	color: #900;
}
#ok_hlaseni_mailu {
	font-size: 12px;
	font-weight: normal;
	color: #090;
	background-color: #C8FFBF;
	height: 20px;
	width: 97%;
	border: 1px solid #693;
	padding-left: 10px;
	margin-bottom: 5px;
}
#ok_hlaseni_mailu strong{
	color: #090;
}
#vstupy_left_div {
	font-size: 12px;
	float: left;
}
input.email
{
    display: none;
}
.form_ks {
	font-size: 12px;
	margin-right: 3px;
}
.form_label_ks {
	font-size: 11px;
	font-weight: normal;
}
.vstupy_mail {
	font-size: 12px;
	height: 20px;
}
.textove_pole_mail {
	width: 650px;
	height: 200px;
}
.textove_pole_hledat {
	border: 1px solid #FFF;
	background-color: #FFF;
	padding: 1px;
	height: 20px;
}
.textove_pole_vstup {
	font-size: 12px;
	padding: 5px;
	border: 1px solid #CCC;
	color: #333;
}
.textove_pole_vstup_mail {
	background-image: url(../obrazy/pozadi_vstup_mail.gif);
	background-repeat: no-repeat;
	height: 17px;
	padding-left: 3px;
	font-size: 12px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.tlacitka {
	color: #FFF;
	background-color: #999;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999;
	border-right-color: #333;
	border-bottom-color: #333;
	border-left-color: #999;
	padding: 3px;
}
